Forum


Notice to all users

We are migrating towards a new forum system located at community.teamspeak.com, as such this forum will become read-only on January 29, 2020

Results 1 to 3 of 3
  1. #1
    Join Date
    June 2015
    Posts
    41

    MariaDB 10.0 Support

    Hello,
    as I can't find an official statement.

    Is MariaDB 10.0 supported as database engine? As the readme/changelog only states mysql5.5.3/mariadb 5.5 and higher. So I assume it should be MySQL compatible.

    Cheers

  2. #2
    Join Date
    June 2015
    Posts
    41
    So I tested TeamSpeak Server 3.0.11.4 with MariaDB 10.0.20 and it works fine.

    Nevertheless I would like to see an offical confirmation of the support that MariaDB 5.5 and higher means 10.0.20 is included and supported.

    Thank you

    Cheers

  3. #3
    Join Date
    October 2011
    Location
    Norway
    Posts
    23
    MariaDB 10 hasn't deviated so much yet, so it should work with teamspeak (I've not seen any issues with other mysql bound applications and using MariaDB 10)

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. MariaDB errors
    By dbsDev in forum Linux / FreeBSD
    Replies: 15
    Last Post: September 4th, 2015, 10:19 AM
  2. MariaDb IO blocking - Maybe
    By phoenixstf in forum Server Support
    Replies: 2
    Last Post: August 10th, 2015, 09:59 PM
  3. Ts3 not working Mariadb
    By PRAWKC in forum Linux / FreeBSD
    Replies: 2
    Last Post: January 28th, 2015, 07:44 AM
  4. [Resolved] Upgrade from 3.0.10.3 to 3.0.11.1 (MySQL/MariaDB)
    By h0rst in forum Server Support
    Replies: 6
    Last Post: November 14th, 2014, 02:47 PM
  5. MariaDB information
    By Death_Balgor in forum General Questions
    Replies: 0
    Last Post: October 9th, 2014, 03:20 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •